Bug 192795 - Update from beta2 to beta8.
Update from beta2 to beta8.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 00:47 EDT by Joseph D. Wagner
Modified: 2014-01-21 17:54 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.0.beta8.2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 17:21:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dovecot-1.0-0.beta8.src.rpm (1.36 MB, application/octet-stream)
2006-05-23 00:47 EDT, Joseph D. Wagner
no flags Details
Public Key Used to Sign Package (1.67 KB, text/plain)
2006-05-23 00:49 EDT, Joseph D. Wagner
no flags Details
Build log of beta8 binaries. (334.94 KB, text/plain)
2006-05-23 00:51 EDT, Joseph D. Wagner
no flags Details

  None (edit)
Description Joseph D. Wagner 2006-05-23 00:47:31 EDT
sources and redhat patches have been updated from beta2 to beta8.
Comment 1 Joseph D. Wagner 2006-05-23 00:47:32 EDT
Created attachment 129840 [details]
dovecot-1.0-0.beta8.src.rpm
Comment 2 Joseph D. Wagner 2006-05-23 00:49:24 EDT
Created attachment 129841 [details]
Public Key Used to Sign Package
Comment 3 Joseph D. Wagner 2006-05-23 00:51:37 EDT
Created attachment 129842 [details]
Build log of beta8 binaries.

Demonstrates the package will build correctly.
Comment 4 Fedora Update System 2006-06-05 17:03:35 EDT
dovecot-1.0-0.beta8.1.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 5 Fedora Update System 2006-06-07 19:41:43 EDT
dovecot-1.0-0.beta8.1.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 6 Dan O'Brien 2006-06-08 08:36:42 EDT
dovecot stopped working this AM.  I tried disabling SELinux and rebooting but NG.
dovecot-1.0-0.beta8.1.fc5

if I strace 

4 S dovecot   2420  1856  0  76   0 -  1040 -      08:41 ?        00:00:00
pop3-login

and then pop my local mail, the output file shows this:

2420  accept(0, 0xbfc75390, [28])       = -1 EAGAIN (Resource temporarily
unavailable)

Comment 7 Dan O'Brien 2006-06-08 08:41:17 EDT
note: maillog shows this:

Jun  8 08:48:25 yorky dovecot: POP3(dmobrien): pop3_uidl_format setting is
missing from config file
Jun  8 08:48:25 yorky dovecot: pop3-login: Login: user=<dmobrien>, method=PLAIN,
rip=127.0.0.1, lip=127.0.0.1, secured
Jun  8 08:48:25 yorky dovecot: child 2486 (pop3) returned error 89
Comment 8 Dan O'Brien 2006-06-08 08:50:21 EDT
Ok, I poked around based on the above and uncommented the line:

#pop3_uidl_format = %08Xu%08Xv

in /etc/dovecot.conf, and restarted dovecot.

pop3 is now working.  seems the old "default" changed.  did i miss some
documentation on this?
Comment 9 Petr Rockai 2006-06-08 17:21:53 EDT
No you didn't miss anything. I made a slight (but fatal) mistake when 
forward-porting patches. I have pushed the fixed version earlier today...

Note You need to log in before you can comment on or make changes to this bug.